@book{AngTang1975,
title = "Probability Concepts in Engineering Planning and Design, Basic Principles (Probability Concepts in Engineering Planning \& Design) (Volume 1)",
author = "Alfredo H-S. Ang and Wilson H. Tang",
publisher = "Wiley",
year = "1975"
}

@misc{cho2008,
title = "Variance of sample variance",
author = "Eungchun Cho and Moon Jung Cho",
howpublished = "Section on Survey Research Methods, 
Joint Statistical Meetings, 2008, Denver",
year = "2008", 
note = {American Statistical Association, 
\url{https://www.amstat.org/sections/srms/Proceedings/y2008/Files/300992.pdf}}
}

@misc{hunter2011,
title = "Statistics 553: Asymptotic Tools",
author = "David R. Hunter",
year = "2011", 
note = {Penn. State University, 
\url{http://sites.stat.psu.edu/~dhunter/asymp/lectures/asymp.pdf}}
}

@book{Bratley1986,
 author = {Bratley, Paul and Fox, Bennett L and Schrage, Linus E},
 title = {A Guide to Simulation (2Nd Ed.)},
 year = {1986},
 publisher = {Springer-Verlag New York, Inc.},
 address = {New York, NY, USA},
} 

@misc{Sigman2007,
title = "Acceptance-Rejection Method",
author = "Karl Sigman",
year = "2007", 
note = {Professor Karl Sigman's Lecture Notes on Monte Carlo Simulation, 
Columbia University, \url{http://www.columbia.edu/~ks20/4703-Sigman/4703-07-Notes-ARM.pdf}}
}

@article{box1958,
ajournal = "Ann. Math. Statist.",
author = "Box, G. E. P. and Muller, Mervin E.",
doi = "10.1214/aoms/1177706645",
journal = "The Annals of Mathematical Statistics",
month = "06",
number = "2",
pages = "610--611",
publisher = "The Institute of Mathematical Statistics",
title = "A Note on the Generation of Random Normal Deviates",
url = "http://dx.doi.org/10.1214/aoms/1177706645",
volume = "29",
year = "1958"
}

